VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
GenericStringListDataBrowserSourceSelectionChanged Member List

This is the complete list of members for GenericStringListDataBrowserSourceSelectionChanged, including all inherited members.

dbRowDoubleClick(int32_t row, GenericStringListDataBrowserSource *source) | GenericStringListDataBrowserSourceSelectionChanged | inline virtual
dbSelectionChanged(int32_t selectedRow, GenericStringListDataBrowserSource *source)=0 | GenericStringListDataBrowserSourceSelectionChanged | pure virtual